<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.9" type="org.netbeans.modules.form.forminfo.JFrameFormInfo">
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="3"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSizePolicy" type="int" value="1"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="false"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="1"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace min="-2" pref="31" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <Group type="103" groupAlignment="0" max="-2" attributes="0">
                          <Component id="jLabel2" min="-2" max="-2" attributes="0"/>
                          <Component id="jLabel1" min="-2" max="-2" attributes="0"/>
                          <Component id="txtNombre" alignment="0" max="32767" attributes="0"/>
                          <Component id="txtEdad" alignment="0" pref="100" max="32767" attributes="0"/>
                      </Group>
                      <EmptySpace max="32767" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="103" groupAlignment="0" max="-2" attributes="0">
                              <Component id="lblMayor" max="32767" attributes="0"/>
                              <Component id="lblIMC" pref="200" max="32767" attributes="0"/>
                          </Group>
                          <Component id="jLabel6" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace min="-2" pref="101" max="-2" attributes="0"/>
                  </Group>
                  <Group type="102" attributes="0">
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Component id="jLabel5" alignment="0" min="-2" max="-2" attributes="0"/>
                          <Component id="jLabel4" alignment="0" min="-2" max="-2" attributes="0"/>
                          <Group type="103" alignment="0" groupAlignment="1" max="-2" attributes="0">
                              <Component id="txtAltura" alignment="0" pref="70" max="32767" attributes="0"/>
                              <Component id="txtPeso" alignment="0" max="32767" attributes="0"/>
                          </Group>
                          <Component id="btnCalcular" alignment="0" min="-2" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="1" max="-2" attributes="0">
                              <Component id="txtSexo" alignment="0" max="32767" attributes="0"/>
                              <Component id="jLabel3" alignment="0" max="32767" attributes="0"/>
                          </Group>
                      </Group>
                      <EmptySpace pref="156" max="32767" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Component id="jLabel7" min="-2" max="-2" attributes="0"/>
                          <Component id="jScrollPane1" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace min="-2" pref="57" max="-2" attributes="0"/>
                  </Group>
              </Group>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace min="-2" pref="28" max="-2" attributes="0"/>
              <Component id="jLabel1" min="-2" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" max="-2" attributes="0">
                  <Component id="lblMayor" max="32767" attributes="0"/>
                  <Component id="txtNombre" max="32767" attributes="0"/>
              </Group>
              <EmptySpace type="separate" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="jLabel2" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="jLabel6" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="txtEdad" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="lblIMC" alignment="3" min="-2" pref="26" max="-2" attributes="0"/>
              </Group>
              <EmptySpace type="separate" max="-2" attributes="0"/>
              <Component id="jLabel3" min="-2" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <Component id="txtSexo" min="-2" max="-2" attributes="0"/>
                      <EmptySpace type="separate" max="-2" attributes="0"/>
                  </Group>
                  <Group type="102" alignment="1" attributes="0">
                      <Component id="jLabel7" min="-2" max="-2" attributes="0"/>
                      <EmptySpace min="-2" pref="9" max="-2" attributes="0"/>
                  </Group>
              </Group>
              <Group type="103" groupAlignment="0" max="-2" attributes="0">
                  <Group type="102" attributes="0">
                      <Component id="jLabel4" min="-2" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="txtPeso" min="-2" max="-2" attributes="0"/>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Component id="jLabel5" min="-2" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="txtAltura" min="-2" max="-2" attributes="0"/>
                      <EmptySpace min="-2" pref="32" max="-2" attributes="0"/>
                      <Component id="btnCalcular" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <Component id="jScrollPane1" max="32767" attributes="0"/>
              </Group>
              <EmptySpace pref="45" max="32767" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Component class="javax.swing.JLabel" name="jLabel1">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Lucida Grande" size="13" style="1"/>
        </Property>
        <Property name="text" type="java.lang.String" value="Nombre"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="txtNombre">
      <Events>
        <EventHandler event="keyTyped" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="txtNombreKeyTyped"/>
      </Events>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel2">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Lucida Grande" size="13" style="1"/>
        </Property>
        <Property name="text" type="java.lang.String" value="Edad"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="txtEdad">
      <Events>
        <EventHandler event="keyTyped" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="txtEdadKeyTyped"/>
      </Events>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel3">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Lucida Grande" size="13" style="1"/>
        </Property>
        <Property name="text" type="java.lang.String" value="Sexo"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="txtSexo">
      <Events>
        <EventHandler event="keyTyped" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="txtSexoKeyTyped"/>
      </Events>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel4">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Lucida Grande" size="13" style="1"/>
        </Property>
        <Property name="text" type="java.lang.String" value="Peso"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="txtPeso">
      <Events>
        <EventHandler event="keyTyped" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="txtPesoKeyTyped"/>
      </Events>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel5">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Lucida Grande" size="13" style="1"/>
        </Property>
        <Property name="text" type="java.lang.String" value="Altura"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="txtAltura">
      <Events>
        <EventHandler event="keyTyped" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="txtAlturaKeyTyped"/>
      </Events>
    </Component>
    <Component class="javax.swing.JLabel" name="lblMayor">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Arial" size="13" style="1"/>
        </Property>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="btnCalcular">
      <Properties>
        <Property name="text" type="java.lang.String" value="Comprobar"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnCalcularActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JLabel" name="lblIMC">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Arial" size="13" style="1"/>
        </Property>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel6">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Lucida Grande" size="13" style="1"/>
        </Property>
        <Property name="text" type="java.lang.String" value="IMC"/>
      </Properties>
    </Component>
    <Container class="javax.swing.JScrollPane" name="jScrollPane1">
      <AuxValues>
        <AuxValue name="autoScrollPane" type="java.lang.Boolean" value="true"/>
      </AuxValues>

      <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
      <SubComponents>
        <Component class="javax.swing.JTextArea" name="txtaInformacion">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="columns" type="int" value="20"/>
            <Property name="rows" type="int" value="5"/>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
    <Component class="javax.swing.JLabel" name="jLabel7">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Lucida Grande" size="13" style="1"/>
        </Property>
        <Property name="text" type="java.lang.String" value="Informaci&#xf3;n de la persona"/>
      </Properties>
    </Component>
  </SubComponents>
</Form>
